body {
	display: flex;
}

#logo-container {
	margin: auto;
	width: 100px;
	height: 100px;
	background: url(../images/logo.png);
	background-size: contain;
	background-repeat: no-repeat;
}

#logo-container:hover {
background: url(../images/MR.gif);
background-size: cover;
background-position: 50% 0%;
background-repeat: no-repeat;	
}
	
#logo-container:active {
background: url(../images/logotype.png);
background-size: cover;
background-position: 50% 0%;
background-repeat: no-repeat;
	}